local t = Def.ActorFrame {
    LoadActor(THEME:GetPathG("_ScreenOptions","bullet")) .. {
            GainFocusCommand=cmd(stoptweening;linear,0.05;diffuse,cOrange);
            LoseFocusCommand=cmd(finishtweening;linear,0.3;diffuse,cBlue);
    };
};

return t